
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:15px;}

.box-head {padding:13px 15px 15px 10px; border-bottom:1px solid #6b6a6a; color:#fff; font-weight:bold; font-size:13px; text-align:center; background-color:#58D1EC;}

.box-head a {color:#353535; text-decoration:none;}
.box-head a:hover { color:#ee101c;}
.box-body{ padding:7px 0 10px 0;}

.box-body ul {margin:0 !important; padding:0; list-style:none;}
.box-body ul li { font-size:12px; line-height:30px; text-transform:uppercase; background:url(../images/list-line.gif) top repeat-x; padding:0 0 0 12px;}
.box-body ul .first{ background:none;}
.box-body ul li a {text-decoration:none; color:#000; display:inline-block; background:url(../images/list-marker.gif) no-repeat 0 center; padding-left:14px;}
.box-body ul li a:hover {color:#990000; padding-left:22px;}
.box-body ul li .no-bg{ background:none;}

.box-body ol {margin:0 !important; padding:5px 0 0 2px; list-style:decimal-leading-zero inside;}
.box-body ol li { font-size:11px; line-height:24px; color:#535353;}
.box-body ol .first{ background:none;}
.box-body ol li a {text-decoration:none; color:#535353; display:inline-block;}
.box-body ol li a:hover {color:#ee101c; padding-left:1px;}

.box .price{ padding:13px 0 0 0;}

/* ----------------------- LISTING BOXES ------------------------- */


#categories { margin-bottom:20px; border-radius:5px 5px 5px 5px; border:1px solid #ccc;}


#moreinformation {}


#information {border-radius:5px 5px 5px 5px; border:1px solid #ccc;}


#bestsellers {}
#bestsellers {margin-bottom:10px;}

#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center;}
#featured .box-body .normalprice {text-decoration:line-through; color:#000000; font-size:13px; font-weight:bold;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#ef111d; font-size:13px; font-weight:bold;}


#whatsnew { margin-bottom:20px; border-radius:5px 5px 5px 5px; border:1px solid #ccc;}
#whatsnew .box-body{ text-align:center;}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#000000; font-size:13px; font-weight:bold;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#ef111d; font-size:13px; font-weight:bold;}


#specials {margin-bottom:20px; border-radius:5px 5px 5px 5px; border:1px solid #ccc;}
#specials .box-body{ text-align:center;}
#specials .box-body .normalprice {text-decoration:line-through; color:#000000; font-size:13px; font-weight:bold;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#ef111d; font-size:13px; font-weight:bold;}


#reviews {}
#reviews .box-body{ text-align:center;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search { border:1px solid #CCCCCC; border-radius:5px; margin-bottom:20px;}
#search input{ vertical-align:middle;}
#search .input1{ border:solid 1px #e3e3e3; padding:1px 2px 1px 2px; margin-right:2px;}

#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
